## finish-install 2.3ubuntu2

=== debian/changelog ===
finish-install (2.3ubuntu2) edgy; urgency=low

  * Add missing /target to test for /etc/event.d/tty1.
  * Update log message from console script.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Sep 2006 11:18:17 +0100

finish-install (2.3ubuntu1) edgy; urgency=low

  * Handle serial console configuration for upstart (closes: Malone #60503).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Sep 2006 11:52:45 +0100

finish-install (2.3) unstable; urgency=low

  * Busybox 1.1.3-2 fixes sort incompatability; use -k5 for sorting the
    scripts.

 -- Frans Pop <fjp@debian.org>  Fri, 30 Jun 2006 13:44:26 +0200

finish-install (2.2) unstable; urgency=low

  * Make sure we don't loose the exit code from scripts that are called.
    Closes: #375045.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Galician (gl.po) by Jacobo Tarrio

 -- Frans Pop <fjp@debian.org>  Fri, 23 Jun 2006 10:37:33 +0200

finish-install (2.1) unstable; urgency=low

  * Fix sort; needs to use -k4 not -k3 due to a bug/incompatability in
    busybox.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 02:52:09 -0400

finish-install (2.0) unstable; urgency=low

  * Renamed the package, since "base-config" is gone it makes no sense to have
    it in the package name etc.
  * /usr/lib/prebaseconfig.d and prebaseconfig/progress/ are still supported,
    for now, but udebs should transition to /usr/lib/finish-install.d and
    finish-install/progress/ ASAP.
  * Use log-output.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * French (fr.po) by Christian Perrier
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Slovenian (sl.po) by Jure Čuhalev
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Joey Hess <joeyh@debian.org>  Thu, 18 May 2006 16:33:53 -0500

prebaseconfig (1.17) unstable; urgency=low

  * Remove obsolete 49cdrom-module-ia64 script.

 -- Frans Pop <fjp@debian.org>  Sun, 23 Apr 2006 19:05:37 +0200

prebaseconfig (1.16) unstable; urgency=low

  * Move 93save-debconf out of this package, merged it into 94save-logs.
    Rationalle: d-i cdebconf database is only used post-install as a log
    file now.
  * Needs save-logs 2.13.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Finnish (fi.po) by Tapio Lehtonen
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Mar 2006 14:17:13 -0500

prebaseconfig (1.15) unstable; urgency=low

  * 95umount: Safe to use 'umount -a' again.

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 16:09:42 +0100

prebaseconfig (1.14) unstable; urgency=low

  [ Colin Watson ]
  * Minor shell efficiency tweak.

  [ Frans Pop ]
  * Don't create deprecated /etc/network/options. Closes: #338235.

  [ Joey Hess ]
  * Remove /var/log/debian-installer transitional symlink.
  * Remove cdebconf priority propigation code. With debconf 1.4.61,
    the default priority will be high for the installed system;
    propigating medium priority on errors was always annoying, and
    base-config will shortly go away anyway.
  * Remove base-config inittab preparation code, now that pkgsel is working
    there is no reason to run base-config in the second stage.
  * Left the /dev/cdrom link code that was in 90prepare-base-config in for now,
    although I am unsure if it's needed.
  * Added back the parts of 90prepare-base-config that mangled the inittab and
    securetty files for serial console installs, now broken out into their own
    90console script.


  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Dec 2005 15:29:02 -0500

prebaseconfig (1.13) unstable; urgency=low

  [ Joey Hess ]
  * 95umount: avoid using umount -a which is broken for initramfs (#317062).

  [ Frans Pop ]
  * 95umount: mount does not list /, so use /proc/mounts instead.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * German (de.po) by Jens Seidel
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Korean (ko.po) by Sunjae park
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Sun, 27 Nov 2005 19:37:54 +0100


