## finish-install 2.7ubuntu3

=== debian/changelog ===
finish-install (2.7ubuntu3) feisty; urgency=low

  * Cope with /etc/event.d/tty1 using exec rather than respawn now.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Mar 2007 13:13:14 +0000

finish-install (2.7ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 10:42:33 +0000

finish-install (2.7ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Handle serial console configuration for upstart.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  5 Jan 2007 14:31:54 +0000

finish-install (2.7) unstable; urgency=low

  * 90console: check for tty[A-Z]* to also catch for example ttyPSC serial
    consoles. Closes: #403031.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs

 -- Frans Pop <fjp@debian.org>  Mon, 25 Dec 2006 21:48:32 +0100

finish-install (2.6ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Handle serial console configuration for upstart.
  * Adjust upstart serial console handling for hvc* and hvsi* change (LP:
    #72832).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Dec 2006 14:26:30 +0000

finish-install (2.6) unstable; urgency=low

  * 90console: [powerpc64] Added support for hvc* and hvsi* serial consoles.
    Note: untested on powerpc. Closes: #394970.
  * 90console: add a blank line before pringing new lines to securetty.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Thu, 30 Nov 2006 15:32:29 +0100

finish-install (2.5ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Handle serial console configuration for upstart.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  9 Nov 2006 11:09:59 -0800

finish-install (2.5) unstable; urgency=low

  * Add missing debconf dependency.
  * Add Lintian override for standards-version.
  * Add myself to uploaders.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * German (de.po) by Jens Seidel
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:51:08 +0200

finish-install (2.4) unstable; urgency=low

  * 90console: apparently we can no longer trust pidof to output PIDs in
    ascending order.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sun, 30 Jul 2006 01:38:56 +0200
