=== debian/control ===
Source: finish-install
Section: debian-installer
Priority: required
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Sjogren <sjogren@debian.org>, Petter Reinholdtsen <pere@debian.org>, Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/finish-install

Package: finish-install
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, archdetect, base-installer, created-fstab, bootable-system
Provides: prebaseconfig
XB-Installer-Menu-Item: 78
Description: Finish the installation and reboot
