## finish-install 2.11

=== debian/changelog ===
finish-install (2.11) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Romanian (ro.po) by Eddy Petrișor

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Jun 2007 22:15:46 +0100

finish-install (2.10) unstable; urgency=low

  [ Joey Hess ]
  * Lenny development.
  * Remove prebaseconfig compatability.
  * Multiply menu-item-numbers by 100

  [ Colin Watson ]
  * Handle serial console configuration for upstart.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:39:34 -0400
