=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Package: finish-install
 XC-Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, archdetect, base-installer, created-fstab, bootable-system
-Provides: prebaseconfig
-XB-Installer-Menu-Item: 78
+Depends: ${misc:Depends}, archdetect, installed-base, created-fstab, bootable-system
+XB-Installer-Menu-Item: 7800
 Description: Finish the installation and reboot
