## finish-install 2.11ubuntu1

=== debian/changelog ===
finish-install (2.11ubuntu1) gutsy-proposed; urgency=low

  * Backport from trunk (Frans Pop and myself; LP: #174689):
    - 90console: add support for setting up a virtualized console via
      onboard service processor (hvsi/hvc). Closes: #420820.
      Many thanks to Rolf Brudeseth <rolfb@us.ibm.com> for providing the
      needed info, for testing and for his patience.
    - Add upstart support for hvc/hvsi consoles.
    - Map /spider/serial to hvc0.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Dec 2007 21:29:00 +0000
