## finish-install 2.14

=== debian/changelog ===
finish-install (2.14) unstable; urgency=low

  * Add upstart support for hvc/hvsi consoles.
  * Test for /proc/device-tree/chosen/linux,stdout-path rather than the
    non-existent /proc/device-tree/options/chosen/linux,stdout-path.
  * Map /spider/serial to hvc0 (somewhat experimentally, but it seems to
    work here ...).

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Esperanto (eo.po) by Serge Leblanc
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Dec 2007 23:51:11 +0000

finish-install (2.13) unstable; urgency=low

  * 90console: avoid duplication of values on /etc/securetty.
    Closes: #439512.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Tue, 11 Sep 2007 09:28:32 -0300

finish-install (2.12) unstable; urgency=low

  * 90console: add support for setting up a virtualized console via onboard
    service processor (hvsi/hvc). Closes: #420820.
    Many thanks to Rolf Brudeseth <rolfb@us.ibm.com> for providing the needed
    info, for testing and for his patience.

 -- Frans Pop <fjp@debian.org>  Sun, 08 Jul 2007 02:25:21 +0200
