=== debian/rules ===
#! /usr/bin/make -f

DESTDIR = debian/finish-install

scripts = \
	10bind-mount \
	20final-message \
	50config-target-network \
	90cdrom \
	90console \
	95umount \
	99reboot

build: 

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	set -e ; for file in $(scripts); do \
		install -m0755 finish-install.d/$$file $(DESTDIR)/usr/lib/finish-install.d/$$file; \
	done

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb 
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
