## finish-install 2.18ubuntu1

=== debian/changelog ===
finish-install (2.18ubuntu1) intrepid; urgency=low

  * Remove -8 (if present) from getty options for serial terminals
    (LP: #273189).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Sep 2008 13:59:33 +0100

finish-install (2.18) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by Sampada

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:13:26 -0300

finish-install (2.17) unstable; urgency=low

  * Remove Martin Sjogren, Matt Kraai and Petter Reinholdtsen as Uploaders
    with many thanks for their past contributions.
  * Make it possible to leave gettys on regular virtual consoles active during
    serial console installs by preseeding finish-install/keep-consoles=true.
    Thanks to Marco d'Itri for the suggestion. Closes: #477701.
  * Fix error in workaround code for pidof (PIDs can include zeros...).

  [ Updated translations ]
  * Marathi (mr.po)
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Tue, 06 May 2008 10:26:43 +0200

finish-install (2.16) unstable; urgency=low

  * Work around a regression in busybox 1.9.1 for pidof (#472846).

  [ Updated translations ]
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 21:50:16 +0100

finish-install (2.15) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:11:19 -0200
