## finish-install 2.22

=== debian/changelog ===
finish-install (2.22) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:04:53 -0300

finish-install (2.21) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Stop configuring two gettys on hvc/hvsi consoles.  (Closes: #495928)

  [ Updated translations ]
  * Croatian (hr.po) by Josip Rodin
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 14 Sep 2008 20:01:43 +0000

finish-install (2.20) unstable; urgency=low

  [ Frans Pop ]
  * Make speakup script executable.

  [ Glenn Saberton ]
  * Install atl2-modules package for the selected kernel when atl2 module is
    loaded.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 26 Aug 2008 11:01:33 +0200

finish-install (2.19) unstable; urgency=low

  [ Samuel Thibault ]
  * Add basic support for speakup (voice synthesis for accessibility).

  [ Frans Pop ]
  * Stop the udev daemon before unmounting file systems when D-I is shut down.
    Not doing so results in errors with udev 0.124. See: #490924.

  [ Ian Campbell ]
  * Add a getty to hvc0 if Xen is detected.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 13:49:20 +0200
