## finish-install 2.22ubuntu1

=== debian/changelog ===
finish-install (2.22ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Remove -8 (if present) from getty options for serial terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Nov 2008 16:47:44 +0000
