=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: finish-install
 Section: debian-installer
 Priority: required
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/finish-install
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/finish-install/ubuntu
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/finish-install
 
 Package: finish-install
 XC-Package-Type: udeb
