=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 DESTDIR = debian/finish-install
 
 scripts = \
+	05speakup \
+	07atl2 \
 	10bind-mount \
 	20final-message \
 	50config-target-network \
