## finish-install 2.23ubuntu3

=== debian/changelog ===
finish-install (2.23ubuntu3) karmic; urgency=low

  * Fix minor mistakes in upstart 0.6 handling.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jul 2009 10:34:35 +0100

finish-install (2.23ubuntu2) karmic; urgency=low

  * Adjust serial console handling to cope with upstart 0.6 configuration
    file paths.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jul 2009 10:30:21 +0100

finish-install (2.23ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Remove -8 (if present) from getty options for serial terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 11:27:27 +0100

finish-install (2.23) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * Don't install atl2-modules package anymore since 2.6.29 kernel already
    provides it.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 21:56:05 +0200
