=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 scripts = \
 	05speakup \
-	07atl2 \
 	10bind-mount \
 	20final-message \
 	50config-target-network \
