## finish-install 2.24ubuntu1

=== debian/changelog ===
finish-install (2.24ubuntu1) lucid; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove -8 (if present) from getty options for serial terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2010 11:46:46 +0000

finish-install (2.24) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Adjust serial console handling to cope with upstart 0.6 configuration
      file paths.
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * 90console: pidof works again in busybox 1:1.13.3-1; revert workaround.
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 23 Dec 2009 00:36:26 +0100
