## finish-install 2.25ubuntu1

=== debian/changelog ===
finish-install (2.25ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove -8 (if present) from getty options for serial terminals.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 Aug 2010 17:01:51 -0500

finish-install (2.25) unstable; urgency=low

  [ Frans Pop ]
  * There's no need anymore to unmount /target/cdrom.
  * Stop creating a cdrom symlink in /dev. This is now the province of udev.

  [ Martin Michlmayr ]
  * Clean the apt cache (Closes: #586434).

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 11:55:25 +0200
