## finish-install 2.28

=== debian/changelog ===
finish-install (2.28) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Remove -8 (if present) from getty options for serial terminals
      (LP: #273189).

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:30:23 -0200

finish-install (2.27) unstable; urgency=low

  [ Samuel Thibault ]
  * Add finish-install.d/07speakup which enables accessibility in
    potentially-installed gdm when speakup was used during installation.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 17:43:31 -0200

finish-install (2.26) unstable; urgency=low

  [ Samuel Thibault ]
  * Remove finish-install.d/05speakup, as the speakup modules are in the
    standard kernel images now, and rootskel already registers the module to be
    included in the initrd.

  [ Otavio Salvador ]
  * Propagate exit status code 11 so live-installer can properly exit.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Mon, 04 Oct 2010 17:19:59 -0300
