=== debian/control ===
Source: finish-install
Section: debian-installer
Priority: required
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/finish-install

Package: finish-install
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, archdetect, installed-base, created-fstab, bootable-system
XB-Installer-Menu-Item: 7800
Description: Finish the installation and reboot
