## finish-install 2.28squeeze1

=== debian/changelog ===
finish-install (2.28squeeze1) stable-proposed-updates; urgency=low

  [ Aurelien Jarno ]
  * Recognize /dev/duart* as a serial console.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 19 Feb 2011 16:27:13 +0100
