## finish-install 2.32

=== debian/changelog ===
finish-install (2.32) unstable; urgency=low

  * Clean up the contents of /run just before unmounting /target, to avoid
    cruft in the target system.  (Alternatives such as mounting a tmpfs
    there during installation proved to be too complicated and/or fragile.)

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 May 2011 15:26:50 +0100

finish-install (2.31) unstable; urgency=low

  [ Jurij Smakov ]
  * Use /var/run/console-device to determine the console device.
    Starting with kernels 2.6.38 this is accurately determined
    and written to this file by rootskel. An added advantage is
    that it will work for kfreebsd as well, while the old way is
    broken for it (it does not have /proc/<pid>/fd directories).

 -- Jurij Smakov <jurij@debian.org>  Mon, 23 May 2011 22:39:51 +0100

finish-install (2.30) unstable; urgency=low

  [ Samuel Thibault ]
  * Recognize /dev/ttyu* as a serial console.
  * Disable reading from /proc/pid/fd on hurd.

  [ Christian Perrier ]
  * Add myself to Uploaders

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:12:21 +0200

finish-install (2.29) unstable; urgency=low

  [ Aurelien Jarno ]
  * Recognize /dev/duart* as a serial console.

  [ Updated translations ]
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 19 Feb 2011 15:24:31 +0100
