=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: debian-installer
 Priority: required
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/finish-install
+Vcs-Browser: http://git.debian.org/?p=d-i/finish-install.git
+Vcs-Git: git://git.debian.org/d-i/finish-install.git
 
 Package: finish-install
 XC-Package-Type: udeb
