## finish-install 2.33

=== debian/changelog ===
finish-install (2.33) unstable; urgency=low

  [ Ian Campbell ]
  * xen: Only setup a getty on hvc0 if /dev/hvc0 exists. This prevents us from
    creating an unnecessary getty on platforms which do not have such a
    console. Also if DeviceTree info is present then defer detection of an hvc0
    console to it. (Closes: #636040)

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Milo Casagrande
  * Macedonian (mk.po) by Arangel Angov
  * Sinhala (si.po) by Arangel Angov
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Sep 2011 16:36:05 +0100
