## finish-install 2.38

=== debian/changelog ===
finish-install (2.38) unstable; urgency=low

  [ Philipp Kern ]
  * debian/rules: use DEB_HOST_ARCH instead of DEB_BUILD_ARCH

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Aug 2012 08:58:46 +0200

finish-install (2.37) unstable; urgency=low

  * Team upload

  [ Philipp Kern ]
  * Do not install finish-install.d/90console on s390(x). The default
    inittab as shipped by sysvinit is sufficient to configure the
    console correctly.

 -- Philipp Kern <pkern@debian.org>  Mon, 13 Aug 2012 17:49:33 +0200

finish-install (2.36) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 06:46:40 +0200

finish-install (2.35) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:43:40 +0200
