## finish-install 2.41wheezy1

=== debian/changelog ===
finish-install (2.41wheezy1) testing; urgency=low

  * Team upload

  [ Raphaël Hertzog ]
  * Update finish-install.d/07speakup to use the relevant dconf
    settings used by GNOME 3 (via a gsettings schema override file).
    Closes: #705599.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Apr 2013 01:59:55 +0200

finish-install (2.41) unstable; urgency=low

  * Make sure to run update-initramfs if both cryptsetup and console-setup
    are installed, so that one can actually type the passphrase in the
    encrypted LVM case (Closes: #694156). This is kind of papering over a
    possibly missing update-initramfs call in console-setup (this is
    tracked in #696773), but at this point of the release cycle, keeping
    changes small looks like a good idea. New script:
     - finish-install.d/10update-initramfs

 -- Cyril Brulebois <kibi@debian.org>  Thu, 27 Dec 2012 16:29:38 +0100

finish-install (2.40) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 22:03:26 +0100

finish-install (2.39) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 17:13:46 +0200
