## finish-install 2.42

=== debian/changelog ===
finish-install (2.42) unstable; urgency=low

  [ Colin Watson ]
  * Save a random seed to the installed system so that it has better entropy
    on first boot (LP: #1098299).

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Jan 2013 06:58:01 +0100
