## finish-install 2.42ubuntu1

=== debian/changelog ===
finish-install (2.42ubuntu1) raring; urgency=low

  * Avoid setting up a getty on hvc0 on armhf/generic systems, a workaround
    for LP: #1171582

 -- dann frazier <dann.frazier@canonical.com>  Tue, 23 Apr 2013 11:08:42 -0600
