=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: finish-install
 Section: debian-installer
 Priority: required
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/finish-install.git
