## finish-install 2.43ubuntu2

=== debian/changelog ===
finish-install (2.43ubuntu2) saucy; urgency=low

  * Extend #1171582 workaround to armhf/generic* to catch -lpae as well.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 23 Sep 2013 14:30:28 -0600

finish-install (2.43ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - finish-install.d/90console: Avoid setting up a getty on hvc0 on
      armhf/generic systems.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 27 May 2013 13:07:45 +0200

finish-install (2.43) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 17:48:57 +0200
