## finish-install 2.46ubuntu2

=== debian/changelog ===
finish-install (2.46ubuntu2) trusty; urgency=medium

  * finish-install.d/90console: Allow for ibm,opal device-tree consoles.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Mar 2014 09:10:19 -0600

finish-install (2.46ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - finish-install.d/90console: Avoid setting up a getty on hvc0 on
      armhf/generic* systems.
    - Handle the device-tree console path being /vdevice/vty@71000000
      (qemu-system-ppc64).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Feb 2014 11:36:57 +0000

finish-install (2.46) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 19:12:49 +0100

finish-install (2.45) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Aug 2013 11:59:36 +0200

finish-install (2.44) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Update finish-install.d/07speakup to use the relevant dconf
    settings used by GNOME 3 (via a gsettings schema override file).
    Closes: #705599.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:37:51 +0200

finish-install (2.43ubuntu3) trusty; urgency=medium

  * Handle the device-tree console path being /vdevice/vty@71000000
    (qemu-system-ppc64).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Jan 2014 12:05:13 +0000
