## finish-install 2.46ubuntu4

=== debian/changelog ===
finish-install (2.46ubuntu4) trusty; urgency=medium

  * Always set up hvc0 on KVM-emulated pSeries guests (LP: #1391919)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 03 Aug 2015 15:51:01 -0600

finish-install (2.46ubuntu3) trusty; urgency=medium

  * Add support for serial consoles with hardware flow control,
    backported from upstream 2.47 (LP: #1320327).

 -- dann frazier <dann.frazier@canonical.com>  Tue, 01 Jul 2014 19:15:55 -0600
