## finish-install 2.47ubuntu1

=== debian/changelog ===
finish-install (2.47ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Avoid setting up a getty on hvc0 on armhf/generic* systems.
    - Handle the device-tree console path being /vdevice/vty@71000000
      (qemu-system-ppc64).
    - Allow for ibm,opal device-tree consoles.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 May 2014 18:16:48 +0100

finish-install (2.47) unstable; urgency=medium

  * Add support for serial consoles with hardware flow control

 -- dann frazier <dannf@debian.org>  Tue, 13 May 2014 11:48:00 -0600
