## finish-install 2.53ubuntu1

=== debian/changelog ===
finish-install (2.53ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Avoid setting up a getty on hvc0 on armhf/generic* systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Nov 2014 15:39:17 +0000

finish-install (2.53) unstable; urgency=medium

  * Team upload
  * finish-install.d/07speakup: Enable orca auto-start in lightdm.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Oct 2014 00:04:27 +0200

finish-install (2.52) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Fix auto-starting at-spi and orca in XFCE and
    LXDE.

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Oct 2014 07:23:42 +0200

finish-install (2.51) unstable; urgency=medium

  * Team upload
  * finish-install.d/07speakup: Enable accessibility GTK modules in MATE, fix
    permissions of files added to the user's home.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Sep 2014 01:31:21 +0200

finish-install (2.50) unstable; urgency=medium

  * Team upload
  * finish-install.d/07speakup: Enable accessibility in LXDE, MATE and
    Cinnamon sessions too.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Sep 2014 11:59:33 +0200

finish-install (2.49) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Enable accessibility in XFCE sessions too.

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 12:16:00 +0200

finish-install (2.48) unstable; urgency=medium

  * Add support for POWER8 OPAL and OF consoles (closes: #752408)

 -- Adam Conrad <adconrad@debian.org>  Fri, 11 Jul 2014 15:22:25 -0600
