## finish-install 2.56

=== debian/changelog ===
finish-install (2.56) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 07:58:56 +0100

finish-install (2.55) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Make grub beep at boot when speakup was used
    during installation.

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Feb 2015 07:48:37 +0100
