## finish-install 2.59ubuntu1

=== debian/changelog ===
finish-install (2.59ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Avoid setting up a getty on hvc0 on armhf/generic* systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Feb 2016 11:44:20 +0000

finish-install (2.59) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * finish-install.d/07speakup: remove superfluous 'fi' leftover
    (Closes: #811391)

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jan 2016 07:00:11 +0100

finish-install (2.58ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Avoid setting up a getty on hvc0 on armhf/generic* systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Oct 2015 14:25:21 +0000

finish-install (2.58) unstable; urgency=high

  [ Steve McIntyre ]
  * finish-install.d/70mtab: Make sure /etc/mtab is a symlink to /proc/self/mounts
    (Closes: #802184, #802187; See: #801961).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 18 Oct 2015 10:07:53 +0200

finish-install (2.57) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Enable screen reader in KDE (closes: #707196)

 -- Christian Perrier <bubulle@debian.org>  Wed, 16 Sep 2015 11:22:01 +0200
